@media screen
{
	
body
{
	margin: 10px 10px 10px 102px;
	min-width: 600px;
	max-width: 860px;

	
	background: #DDEEDD;
/*	font-family: Verdana, Geneva, Arial, Sans-serif;	*/

	font-family: Sans-serif;	
}

div.menu, div.headline, div.contents, div.bottom
{
	background: #FFFFFD;
	border-style: solid;
	border-width: 1px;
	border-color: black;
	padding: 10px;
	margin-top: 10px;
	margin-left: 10px;
}

div.menu
{
	width: 80px;

	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;

	position: absolute;
	left: 10px;
	top: 10px;
	
	font-size: small;
}

} /* media screen */

/* hide the menu when printing */
@media print
{
div.menu
{
	display: none;	
}	
	
}

div.headline
{
	font-size: large;
	font-weight: bold;
	text-align: center;
	
	position: static;
	width: 100%;
	height: 22px;

}

div.contents
{
	width: 100%;
	position: static;

}

div.bottom
{
	width: 100%;
	font-size: 11;
	height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;

}

.menyval
{
	color: black;
	text-decoration: none;
}

.menyval:hover
{
	background-color: lightblue;
}

div.panetitle
{
	font-weight: bold;
	margin-bottom: 2pt;
}

a
{
	color: #222222;	
}


.litemindre
{
	font-size: smaller;
}

div.topplista_rubrik
{
	font-size: larger;
	font-weight: bold;
}

#topplistan
{
}

#senaste
{
}

div.guestbook_message
{
//background-color: lightblue;
//clip : auto;
//overflow : scroll;
word-break: break-all;
}
